body {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
td {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}

a{
	color: #999999;
	text-decoration: none;

}
a:hover{
	color: #999999;
	text-decoration: underline;

}
select{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
}
hr {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}

.Copyright{
	font-size: 11px;
	color: #A5A49E;
}
.Copyright a{
	color: #666666;
	text-decoration: none;
}
.Copyright a:hover{
	color: #666666;
	text-decoration: underline;
}
.creatop{
	color: #7593CF;
	text-decoration: none;
	font-size: 10px;
}
.creatop a{
	color: #86A9D1;
	text-decoration: none;
}

.creatop a:hover{
	text-decoration: none;
	color: #CCCCCC;
}

.norow {
	font-size: 1px;
	line-height: 1px;
}



.bg {
	background-attachment: scroll;
	background-color: #CADBF4;
	background-image:  url("../_img/_layout/main_right01.jpg");
	background-repeat: repeat-x;
	background-position: center top;
}

.bg02 {
	background-attachment: scroll;
	background-color: #CADBF4;
	background-image: url(../_img/00_index/bg02.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


.main_bg_left {
	background-attachment: scroll;
	background-image:  url("../_img/_layout/main_left01.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}
.copyright_bg01 {
	background-attachment: scroll;
	background-image: url(../_img/_layout/copyrght_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#86A1D8;
}
.copyright_bg02 {
	background-attachment: scroll;
	background-image: url(../_img/_layout/copyright_mid.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color: #DDDDDD;
	text-decoration: none;
	padding-top: 31px;
	padding-left: 10px;
}
.mainicon {
	background-image: url(../_img/03_product/icon_red.gif);
	background-repeat: no-repeat;
	background-position: left 9px;
	width: 20px;
}
.line_point {
	background-image: url(../_img/_layout/line_point.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
/*.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 20px;
	padding-left: 5px;
}*/
.bg_right {
	background-attachment: scroll;
	background-image: url(../_img/_layout/02/main_right_top02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}



.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 10px;
}

.top menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #145AA8;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 10px;
}


.line_01{
	background-image: url(../_img/_layout/line.gif);
	background-repeat: repeat-x;
	background-position: 0px 2px;
}

.line_02 {
	background-image: url(../_img/02_news/line_news02.gif);
	background-repeat: repeat-x;
	background-position: 0px 13px;
}


/*左邊新聞區塊*/
.indexLB {
	background-image: url(../_img/00_index/index_lb.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.indexLT{
	background-image: url(../_img/00_index/index_lt.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
}

/*右邊新聞區塊*/
.indexLB_02 {
	background-image: url(../_img/00_index/index_lb02.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.indexLT_02{
	background-image: url(../_img/00_index/index_lt02.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
}
#menu ul{
	margin: 0px;
	padding: 0px;
}
#menu ul li{	
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 46px;
	font-size: 46px;


/*smarted文字連結與沒連結的文字設定*/
}
.smarted {
	line-height: 18px;
	color: #666666;
	text-decoration: none;

}
.smarted a{
	line-height: 18px;
	color: #CE0000;
	text-decoration: underline;
	
}
.smarted a:hover{
	line-height: 18px;
	color: #666666;
	text-decoration: none;
